<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,354" roundcorner="4,4">
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="yahei_16"/>
  <Font name="Microsoft YaHei" size="26" bold="false" italic="false" indexfont="yahei_26"/> 
  <Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="yahei_13" default="true"/>
  <Font name="Microsoft YaHei" size="20" bold="false" italic="false" indexfont="yahei_20"/>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
  
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
    <VerticalLayout bkcolor="login_inner_tip">
		<!--滑块-->
        <VerticalLayout name="slider_lay" width="360" height="354" visible="false">
        </VerticalLayout>
		<!--营销页面-->
		<VerticalLayout name="interact_lay" height="460" width="360" float="true" pos="0,0,360,460" visible="false">
		</VerticalLayout>
    </VerticalLayout>
</Window>